from secrets2 import secrets
from secrets2 import SSIDsecrets

# Load login data from different file for safety reasons
WiFiLocation = secrets['location']
WiFiSSID = secrets['ssid']
WiFiPassword = secrets['password']

print(WiFiLocation)
print(WiFiSSID)
print(WiFiPassword)

locations = ['stcc', 'chicopee','worthington','badssid', 'badpassword']

for location in locations:
    # Load login data from different file for safety reasons
    print(f"\n Location = {location}\n")
    WiFiLocation = SSIDsecrets[location]
    WiFiSSID = SSIDsecrets[location]['ssid']
    WiFiPassword = SSIDsecrets[location]['password']

    print(WiFiLocation)
    print(WiFiSSID)
    print(WiFiPassword)




